<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="150dp">

    <androidx.cardview.widget.CardView
        android:id="@+id/cvPedidoFinal"
        android:layout_width="match_parent"
        android:layout_height="150dp"
        android:layout_margin="10dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_margin="20dp">

            <ImageView
                android:id="@+id/imgProductoFinal"
                android:layout_width="100dp"
                android:layout_height="100dp"
                android:src="@mipmap/ic_launcher"/>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:orientation="vertical"
                android:layout_marginLeft="10dp">

                <TextView
                    android:id="@+id/tvNomProductoFinal"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="Producto 1"
                    android:textColor="@color/colorBlanco"
                    android:textSize="30sp"
                    android:fontFamily="@font/coolvetica"/>

                <TextView
                    android:id="@+id/tvCantidadFinal"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="Cantidad"
                    android:textColor="@color/colorBlanco"
                    android:textSize="20sp"
                    android:fontFamily="@font/coolvetica"/>

            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:orientation="vertical"
                android:layout_marginLeft="10dp">

                <TextView
                    android:id="@+id/tvPrecioFinal"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="S/. 20.00"
                    android:textColor="@color/colorBlanco"
                    android:textSize="20sp"
                    android:fontFamily="@font/coolvetica"/>

                <Button
                    android:id="@+id/btnRepetirFinal"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:background="@drawable/boton_redondeado"
                    android:backgroundTint="@color/colorNegro"
                    android:text="REPETIR"
                    android:textColor="@color/colorBlanco"/>

            </LinearLayout>


        </LinearLayout>

    </androidx.cardview.widget.CardView>

</LinearLayout>